{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-18T10:44:00Z"
    },
    "lastModificationSignature": "bd266636e24d917cdd2ead8fb5e6e43b7de88dc50b73f3036eade994d4b4dc2d"
  }
}